<?php

class m171108_132950_add_index_to_be_exported extends MyDbMigration
{
	public function up()
	{
			$this->createIndex('Index_to_be_exported',   'storicotable', 'validation_result, Protocol, ext_code, id');
	}

	public function down()
	{
		$this->dropIndex('Index_to_be_exported',   'storicotable');
		
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}